.range-input[data-v-9701a331] {
  flex: 1;
}
.range-input[data-v-9701a331] .q-field__control {
  padding: 0 15px;
  min-height: 50px;
  height: 50px;
  border-radius: 15px;
  background-color: #f2f2f2;
  font-size: 15px;
  font-weight: 300;
}
.range-input[data-v-9701a331] .q-field--auto-height.q-field--labeled .q-field__control-container {
  padding-top: 20px;
}
.range-input[data-v-9701a331] .q-field__marginal {
  height: 50px;
  color: #858790;
  font-size: 15px;
  font-weight: 300;
}
.range-input[data-v-9701a331] input {
  font-size: 15px;
  font-weight: 300;
  position: relative;
  top: -6px;
}
.range-input[data-v-9701a331] input::placeholder {
  color: #858790;
  font-size: 15px;
  font-weight: 300;
}
.range-input[data-v-9701a331] .q-field__label {
  top: 15px;
  color: #858790;
  font-size: 15px;
  font-weight: 300;
}
.range-input[data-v-9701a331] .q-field__marginal {
  font-size: 15px;
  font-weight: 300;
}
.car-aside__item[data-v-9701a331] {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.car-aside__label[data-v-9701a331] {
  font-size: 15px;
  font-weight: 300;
}
.car-aside .filter-top__field-wrap[data-v-9701a331] {
  gap: 2px;
}
.car-aside .range-input[data-v-9701a331] .q-field__control {
  background-color: #f2f2f2;
  border: none;
  min-height: 44px;
  height: 44px;
}
.car-aside .range-input.field-first[data-v-9701a331] .q-field__control {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}
.car-aside .range-input.field-second[data-v-9701a331] .q-field__control {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}
.car-aside .range-input[data-v-9701a331] .q-field__marginal {
  height: 44px;
}
.car-aside .range-input[data-v-9701a331] .q-field__label {
  top: 13px;
}
.filter-top__title[data-v-9701a331] {
  width: 50px;
  color: #858790;
  font-size: 15px;
  font-weight: 300;
}
.filter-top__box[data-v-9701a331] {
  display: flex;
  align-items: center;
  gap: 20px;
}
.filter-top__field-wrap[data-v-9701a331] {
  display: flex;
  flex-direction: row;
  gap: 0px;
}
.filter-top__field-wrap[data-v-9701a331] .q-field__control {
  background-color: #ffffff;
  border: 1px solid #ddd;
}
.filter-top__field-wrap[data-v-9701a331] .field-first .q-field__control {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  border-right: none;
}
.filter-top__field-wrap[data-v-9701a331] .field-second .q-field__control {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}